PRODUCT STUDIO
Zdjęcia produktu1 / 5
D-Link / PRODUCT DOSSIER
D-Link DXS-1210-16TC
D-Link DXS-1210-16TC+DXE-820T Switch
SKU: DXS-1210-16TC+DXE-820T
D-Link DXS-1210-16TC, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı, 1U
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
D-Link DXS-1210-16TC+DXE-820T Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Auto MDI/MDI-X
Tak
Auto MDI MDI-X
Tak
Lustrzane odbicie bramy połączenia
Tak
Obsługa 10G
Tak
Czas trwania protokołu drzewa
Tak
Kontrola ARP
Tak
Technologia okablowania Ethernet miedzianego
Funkcje DHCP
Lista kontroli dostępu Acl Zasady
256
Obsługa Power over Ethernet Poe
Nie
Technologia Okablowania Ethernetu Światłowodowego
100BASE-X
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3z
Powiązanie portu IP MAC
Tak
Liczba portów combo SFP
2
Bezpieczeństwo
cUL, CB, CE, CCC, BSMI
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS, SNMP, SSL/TLS
Deklaracje zgodności
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
0 - 95%
Zużycie energii
Maksymalne zużycie energii
Zakres temperatury roboczej
-5 - 50 °C
Rozmiar tabeli adresów
Waga
Głębokość
Szerokość
Ramki Jumbo
16000
Obsługa ramek Jumbo
Tak
Montaż półki
Tak
Zarządzanie oparte na sieci web
Tak
Wysokość
Kolor produktu
Zakres temperatury przechowywania Celsius
Wsparcie kontroli Akis
Tak
Warstwa kontaktowa
Typ klawisza
Lista kontroli połączenia ACL
Tak
Kontrola przepływu publikacji
Tak
Współczynnik formy
Objętość przetwarzania
Przepustowość trasy routingu
Pojemność routingu/przełączania
320 Gbit/s
Liczba gniazd modułów SFP
Blokowanie Head Of Line Hol
Tak
Wejście konsoli
RJ-45
Obsługa MIB
RFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350, RFC 1493, RFC 1769, RFC 1542, RFC 1901, RFC 1907, RFC 1908, RFC 2131, RFC 2138, RFC 2139, RFC 2233, RFC-2246, RFC 2475, RFC 2570, RFC 2575, RFC 2598, RFC 2618, RFC 2819, RFC 2865, RFC 3164, RFC 3195, RFC 3411-17
Obsługa multicast
Tak
Funkcje wirtualnej sieci LAN
Port-based VLAN
Dziennik zdarzeń systemowych
Tak
Obsługa VLAN
Tak
Kopia zapasowa i transfer
Tak
®